CREATE TABLE fnd_applcp_test (
    ID1       NUMBER       ,
    ID2       NUMBER       ,
    ID3       NUMBER       ,
    FUNC      VARCHAR2(120),
    TIME      DATE         ,
    ACTION    VARCHAR2(120),
    MESG      VARCHAR2(960),
    ID1       NUMBER       ,
    ID2       NUMBER       ,
    ID3       NUMBER       ,
    FUNC      VARCHAR2(120),
    TIME      DATE         ,
    ACTION    VARCHAR2(120),
    MESG      VARCHAR2(960)
);
